Mcreator question about

Started by HEroBrinEkill1 on Sun, 10/15/2017 - 12:04

Topic category: General discussion

Last seen on 20:06, 18. Aug 2019
Joined Mar 2016
User points:

Statistics:

  • Comments:
  • Forum topics:
  • Modifications:
  • Wiki pages:
Mcreator question about
Sun, 10/15/2017 - 12:04

Now I see everytime I looking at other people the mods they're using the old version like instant 

  1.7.10  1.7.2  1.6.4    In a different version not the new one how can it be that someone do that want I like to know if it wrong to say l.
Last seen on 20:06, 18. Aug 2019
Joined Mar 2016
User points:

Statistics:

  • Comments:
  • Forum topics:
  • Modifications:
  • Wiki pages:
hmm 
Sun, 10/15/2017 - 14:53

hmm 

Last seen on 21:50, 16. May 2019
Joined Jun 2015
User points:

Statistics:

  • Comments:
  • Forum topics:
  • Modifications:
  • Wiki pages:
To make mcreator mods for
Sun, 10/15/2017 - 16:10

To make mcreator mods for minecraft version 1.7.10, 1.7.2 or 1.6.4 you have to download older versions of Mcreator.

Last seen on 20:06, 18. Aug 2019
Joined Mar 2016
User points:

Statistics:

  • Comments:
  • Forum topics:
  • Modifications:
  • Wiki pages:
6.4so you still use the
Sun, 10/15/2017 - 18:05

6.4so you still use the version of 1.7.4 and 1.6.4